Ciele

One Project with its memory document and that document's history

GET/api/v1/projects/{id}

Requires an Organization API key with the member capability.

AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/projects/string"
{  "project": {    "id": "string",    "organizationId": "string",    "name": "string",    "description": "string",    "archived": true,    "createdBy": null,    "createdAt": "string",    "updatedAt": "string"  },  "document": null,  "entries": [    {      "id": "string",      "organizationId": "string",      "documentId": "string",      "teammateId": null,      "authorId": null,      "note": "string",      "bodyBefore": "string",      "createdAt": "string"    }  ]}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}